Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,778,176 Members 51,574 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Bluetooth Heart rate monitor support?

Tip us?
 
evronetwork
Old
#1  
evronetwork's Avatar
Senior Member - OP
Thanks Meter 132
Posts: 590
Join Date: Jan 2012
Question [Q] Bluetooth Heart rate monitor support?

Hi there guys,

I'm thinking of purchase a bluetooth heart rate monitor but all of them say that they need Android 4.3(not a problem) and Bluetooth 4.0. Our phones don't have bluetooth 4.0 (not even close)

Does anyone know if it will work? ..is should have compatibility but I don't know for sure. Anyone tried that before or had a friend who tried it?
-------- New device arrival: 18/08/14 --------

Device: OnePlus One (A0001)
ROM: Cyanogenmod 11.0XNPH30Ο (Stock)
Android Ver: 4.4.4
Gapp Version: Stock
Kernel: 3.4.0-cyagenmod-g7389215
Baseband Ver: MPSS.DI.2.0.1.c7-00020-M897AAAAANPZM-1
Recovery: Stock(none)

--------OLD DEVICE--------
Device: HTC Desire HD A9191 (ENG S-OFF, Radio S-OFF, Super CID)
 
evronetwork
Old
#2  
evronetwork's Avatar
Senior Member - OP
Thanks Meter 132
Posts: 590
Join Date: Jan 2012
no one has an experience with that? ..oh dear, probably I'll be the only one to try this
-------- New device arrival: 18/08/14 --------

Device: OnePlus One (A0001)
ROM: Cyanogenmod 11.0XNPH30Ο (Stock)
Android Ver: 4.4.4
Gapp Version: Stock
Kernel: 3.4.0-cyagenmod-g7389215
Baseband Ver: MPSS.DI.2.0.1.c7-00020-M897AAAAANPZM-1
Recovery: Stock(none)

--------OLD DEVICE--------
Device: HTC Desire HD A9191 (ENG S-OFF, Radio S-OFF, Super CID)
 
ILA
Old
#3  
ILA's Avatar
Senior Member
Thanks Meter 208
Posts: 561
Join Date: Sep 2012
Quote:
Originally Posted by evronetwork View Post
no one has an experience with that? ..oh dear, probably I'll be the only one to try this
Well, I've moved on to the GNex and according to the spec sheet, it has the BT 4.0. However, it never receved the SW to support it. The BT 4.0 devices just wouldn't work with it... Some did however, but only via BT 2.x... There had been enormous work done to enable 4.0 and now it can be enabled.
The best way to go about your purcuse is to ask the sailsmen to tryout the device and try to pair it with your phone. If it works, buy it, if not, skip it
Don't be shy to hit that "Thanks" button!
Device: Samsung Galaxy Nexus
Previous device: HTC Desire HD (Still not letting it go )
 
evronetwork
Old
#4  
evronetwork's Avatar
Senior Member - OP
Thanks Meter 132
Posts: 590
Join Date: Jan 2012
Quote:
Originally Posted by ilans93 View Post
Well, I've moved on to the GNex and according to the spec sheet, it has the BT 4.0. However, it never receved the SW to support it. The BT 4.0 devices just wouldn't work with it... Some did however, but only via BT 2.x... There had been enormous work done to enable 4.0 and now it can be enabled.
The best way to go about your purcuse is to ask the sailsmen to tryout the device and try to pair it with your phone. If it works, buy it, if not, skip it
I'm in a small city so try before you buy is out of question. I did the purchase ..when it comes(15-30 days ..China :P) I'll test it

If it doesn't work, I'll test it with a friend's note 2 and see what happens, it should work at least with note 2 as it has BT 4.0

P.S. If oneplus one becomes available, I'll retire my DHD (also Oneplus one has BT4.1)
-------- New device arrival: 18/08/14 --------

Device: OnePlus One (A0001)
ROM: Cyanogenmod 11.0XNPH30Ο (Stock)
Android Ver: 4.4.4
Gapp Version: Stock
Kernel: 3.4.0-cyagenmod-g7389215
Baseband Ver: MPSS.DI.2.0.1.c7-00020-M897AAAAANPZM-1
Recovery: Stock(none)

--------OLD DEVICE--------
Device: HTC Desire HD A9191 (ENG S-OFF, Radio S-OFF, Super CID)
The Following User Says Thank You to evronetwork For This Useful Post: [ Click to Expand ]
Tags
bluetooth 4.0, compatibility issues, heart rate
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes